List Identity Providers
Retrieves a list of identity providers for the account.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Query parameters
pageToken
Cursor that points to the first record of the next page of results.
Get this value from the previous response.
To preserve the results in the same order, use the same sorting and filters in the first request as all subsequent requests.
pageSize
Maximum number of items to return in the response.
Response
Identity providers retrieved.
idps
List of identity providers.
totalCount
Total number of identity providers.
nextToken
Cursor that points to the first record of the next page of results.
Pass this value in the next request.